Subject: Ticket Assigned - cc
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 29 Mar 2023 16:47:12 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc Aisha                    Hi           08:23 PM, 29th Mar                     Aisha                    I want to ask about my order online           08:24 PM, 29th Mar                     Aisha                    I didnt recieve it yet           08:24 PM, 29th Mar                     Aisha                    ********0510880001           08:24 PM, 29th Mar                     Aisha                    Those are the tracking number           08:24 PM, 29th Mar                   Mohammed                   Good evening Aisha, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           08:29 PM, 29th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:36 PM, 29th Mar                   Mohammed                   We have forwarded your query to the co
 ncerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:43 PM, 29th Mar                   Mohammed                   Is there anything else may I assist you?           08:44 PM, 29th Mar                     Aisha                    No thats it, thanks           08:44 PM, 29th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           08:45 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5946264